/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0109
 *                                 	 
 ******************************************************************************************************/
	 .st-0107 .st-0109 .preview-title  ,  .st-0107 .st-0109 .preview-body h1  { 
						line-height: 1.0em;
						font-size:calc( 10px + ( 58rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						letter-spacing: -0.05em;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0107 .st-0109  .preview-content-wrapper  {
		
						text-align: left;
						
						vertical-align: top;
							
		}
	 .st-0107 .st-0109.master.item-box   {
		
						padding-left: 0%;
						
						padding-right: 0%;
						
						width: 100%;
							
		}
	 .st-0107 .st-0109 .preview-subtitle  ,  .st-0107 .st-0109 .preview-body h2  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 11rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(255, 255, 255);
						
						letter-spacing: 0.05em;
						
						margin-right: 0px;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						line-height: 1.2em;
							
		}
	 .st-0107 .st-0109 .inner-pic-holder  {
		
						background-color: rgb(90, 85, 74);
							
		}
	 .st-0107 .st-0109  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: left;
						
						max-width: 750px;
						
						padding-right: 0px;
						
						margin-top: 40px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 40px;
						
						background-color: rgba(255, 255, 255, 0);
						
						padding-left: 0px;
							
		}
	 .st-0107 .st-0109 .preview-item-links span  ,  .st-0107 .st-0109 #sr-basket-widget *  { font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						padding-bottom: 10px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.15em;
						
						padding-right: 30px;
						
						margin-top: 30px;
						
						padding-left: 30px;
						
						border-radius: 22px;
						
						padding-top: 10px;
						
						font-family: Arial;
						
						background-color: rgb(92, 181, 145);
							
		}
	 .st-0107 .st-0109 .preview-item-links span:hover  ,  .st-0107 .st-0109 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(65, 166, 125);
							
		}
	
	 .st-0107 .st-0109 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0107 .st-0109 .preview-divider  {
		
						border-color: rgb(255, 255, 255);
						
						width: 15%;
							
		}
	 .st-0107 .st-0109 .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .st-0107 .st-0109 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .st-0107 .st-0109 .stripe-background  {
		
						margin-left: 0%;
							
		}
	 .st-0107 .st-0109 .preview-element.icon-source  {
		
						margin-bottom: 15px;
						
						width: 60px;
							
		}
	 .st-0107 .st-0109 .inner-pic  {
		
						opacity: 1;
						
		    			-webkit-filter: brightness(0.6);	
		}
	 .st-0107 .st-0109 .preview-body  {
		
						line-height: 1.4em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(255, 255, 255);
						
						max-width: 600px;
						
						margin-top: 5px;
						
						font-family: Arial;
							
		}
	 .st-0107 .st-0109 .middle_layout .helper-div  ,  .st-0107 .st-0109 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0107 .st-0109 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .st-0107 .st-0109 .background-div  {
		
						opacity: 0.8;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/

 .st-0109 #el-0647 .preview-content-wrapper{
				
							text-align : center;
					
				}



 .st-0109 #el-0647 .preview-content-holder{
				
							text-align : center;
					
				}









 .st-0109 #el-0636.inner-pic{
				
							background-size : cover;
					
							background-position : 38.4337% 41.3991%;
					
				}







/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0025
 *                                 	 
 ******************************************************************************************************/
	 .st-0107 .st-0025 .background-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .st-0107 .st-0025.master.item-box   {
		
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0107 .st-0025 .preview-title  ,  .st-0107 .st-0025 .preview-body h1  { font-size:calc( 10px + ( 21rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0em;
						
						margin-right: 0px;
						
						margin-top: 20px;
						
						margin-left: 0px;
						
						margin-bottom: 5px;
						
						font-family: Oswald;
						
						background-color: rgba(11, 11, 11, 0);
							
		}
	 .st-0107 .st-0025 .preview-link-img  {
		
						width: 30px;
						
						margin: 5px;
							
		}
	 .st-0107 .st-0025.master.item-box   {
		
						padding-left: 0%;
						
						padding-right: 0%;
						
						width: 100%;
							
		}
	 .st-0107 .st-0025  .preview-content-holder  {
		
						text-align: center;
						
						max-width: 500px;
						
						margin-right: 0px;
						
						margin-top: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 0px;
						
						background-color: rgba(246, 239, 217, 0);
							
		}
	 .st-0107 .st-0025 .preview-item-links span  ,  .st-0107 .st-0025 #sr-basket-widget *  { 
						color: #ffffff;
						
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );	
		}
	 .st-0107 .st-0025 .preview-title-holder  {
		
						text-align: left;
							
		}
	 .st-0107 .st-0025 .item-content:not(.blocks_layout)  {
		
						background-color: rgb(222, 225, 227);
							
		}
	 .st-0107 .st-0025 .preview-subtitle-holder  {
		
						text-align: center;
							
		}
	 .st-0107 .st-0025 .preview-body  {
		
						color: rgb(104, 104, 104);
						
						margin-bottom: 5px;
						font-size:calc( 10px + ( 14rem - 10rem ) );
						background-color: rgba(255, 255, 255, 0);
						
						margin-top: 5px;
							
		}
	 .st-0107 .st-0025 .preview-element.icon-source  {
		
						color: rgb(255, 255, 255);
						
						padding-right: 0px;
						
						margin-top: 0px;
						
						padding-left: 0px;
						
						margin-bottom: 0px;
						
						width: 140px;
							
		}
	 .st-0107 .st-0025 .preview-social-holder  {
		
						margin-bottom: 10px;
						
						margin-top: 20px;
						
						margin-left: 5px;
						
						margin-right: 5px;
							
		}
	 .st-0107 .st-0025 .preview-body-holder  {
		
						text-align: left;
							
		}
	 .st-0107 .st-0025  .preview-content-wrapper  {
		
						text-align: center;
							
		}
	 .st-0107 .st-0025 .stripe-background  {
		
						margin-left: 0%;
							
		}
	 .st-0107 .st-0025 .middle_layout .helper-div  ,  .st-0107 .st-0025 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0107 .st-0025 .preview-subtitle  ,  .st-0107 .st-0025 .preview-body h2  { 
						font-family: Arial;
						font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 0px;
						
						line-height: 1.2em;
						
						background-color: rgba(0, 0, 0, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0029
 *                                 	 
 ******************************************************************************************************/
	 .st-0107 .st-0029 .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .st-0107 .st-0029 .Subtitle  ,  .st-0107 .st-0029 .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .st-0107 .st-0029 .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .st-0107 .st-0029 .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .st-0107 .st-0029 .Title  ,  .st-0107 .st-0029 .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .st-0107 .st-0029 .link-wrapper  {
		
						max-width: 1058px;
							
		}
	 .st-0107 .st-0029 .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	 .st-0107 .st-0029 .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .st-0107 .st-0029 .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .st-0107 .st-0029 .item-links span  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						border-width: 1px;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	
	 .st-0107 .st-0029 .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .st-0029.master.container > #children  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/






















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Montserrat;
				
						letter-spacing: 0.0em;
				
						direction: ltr;
				
						line-height: 1.0em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.0em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: 0.05em;
				
						direction: ltr;
				
						line-height: 1.6em;
					
		}
	
	
	
			  .header-box + .master.item-box.fill-height , 
			  #menu-placeholder + .master.item-box.fill-height { 
						min-height: calc(100vh - 67px)!important;
					
		}
	
	
	
			body    {
		
						background-color: rgb(244, 244, 244);
					
		}
	
	
	
			#site.in-editor  .header-box + .control-handle + .master.item-box.fill-height , 
			#site.in-editor  #menu-placeholder + .control-handle + .master.item-box.fill-height { 
						min-height: calc(100vh - 117px)!important;
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0018
 *                                 	 
 ******************************************************************************************************/
	 .st-0107 .st-0018.master.item-box   {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .st-0107 .st-0018 .preview-title  ,  .st-0107 .st-0018 .preview-body h1  { font-size:calc( 10px + ( 21rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						margin-top: 0px;
						
						margin-bottom: 30px;
						
						font-family: Raleway;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0107 .st-0018 .draggable-pic-wrapper  {
			
		}
	 .st-0107 .st-0018  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: left;
							
		}
	 .st-0107 .st-0018 .inner-pic-holder  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0107 .st-0018  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 25px;
						
						text-align: left;
						
						max-width: 350px;
						
						padding-right: 15px;
						
						margin-top: 25px;
						
						margin-left: 0px;
						
						padding-top: 25px;
						
						margin-bottom: 25px;
						
						background-color: rgba(0, 0, 0, 0);
						
						padding-left: 15px;
							
		}
	 .st-0107 .st-0018 .preview-item-links span  ,  .st-0107 .st-0018 #sr-basket-widget *  { font-size:calc( 10px + ( 10rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(237, 237, 237);
						
						padding-bottom: 15px;
						
						border-color: rgb(99, 99, 99);
						
						letter-spacing: 0.1em;
						
						margin-right: 5px;
						
						margin-top: 40px;
						
						margin-left: 5px;
						
						padding-top: 15px;
						
						font-family: Arial;
						
						background-color: rgba(56, 110, 166, 0.77);
						
						padding-right: 20px;
						
						padding-left: 20px;
							
		}
	 .st-0107 .st-0018 .preview-item-links span:hover  ,  .st-0107 .st-0018 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0107 .st-0018 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0107 .st-0018 .preview-element.icon-source  {
		
						width: 70px;
						
						margin-bottom: 25px;
							
		}
	 .st-0107 .st-0018 .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .st-0107 .st-0018 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;
							
		}
	 .st-0107 .st-0018 .draggable-pic  {
			
		}
	
	 .st-0107 .st-0018 .inner-pic  {
			
		}
	 .st-0107 .st-0018 .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(186, 186, 186);
						
						letter-spacing: 0em;
						
						max-width: 600px;
						
						margin-top: 10px;
						
						line-height: 1.4em;
						
						background-color: rgba(255, 248, 0, 0);
							
		}
	 .st-0107 .st-0018 .middle_layout .helper-div  ,  .st-0107 .st-0018 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 2000px;
							
		}
	 .st-0107 .st-0018 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .st-0107 .st-0018 .preview-subtitle  ,  .st-0107 .st-0018 .preview-body h2  { 
						line-height: 1.2em;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(186, 186, 186);
						
						letter-spacing: 0.05em;
						
						margin-right: 0px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						font-family: Arial;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


.desktop-mode .st-0018 #element-153d23f6e233e5b-wrapper.draggable-pic-wrapper{
				
							top : 344px;
					
							left : -67px;
					
							height : 45px;
					
							width : 242px;
					
				}.desktop-mode .st-0018 #el-0053-wrapper.draggable-pic-wrapper{
				
							top : -328px;
					
							left : 403px;
					
							height : 739px;
					
							width : 415px;
					
				}.desktop-mode .st-0018 #el-0052-wrapper.draggable-pic-wrapper{
				
							top : 344px;
					
							left : -67px;
					
							height : 45px;
					
							width : 242px;
					
				}.desktop-mode .st-0018 #el-0592-wrapper.draggable-pic-wrapper{
				
							top : 307px;
					
							left : 1924px;
					
							height : 143px;
					
							width : 769px;
					
				}.desktop-mode .st-0018 #el-0593-wrapper.draggable-pic-wrapper{
				
							top : -297px;
					
							left : 916px;
					
							height : 537px;
					
							width : 358px;
					
				}.desktop-mode .st-0018 #el-0050-wrapper.draggable-pic-wrapper{
				
							top : -58px;
					
							left : 39px;
					
							height : 143px;
					
							width : 769px;
					
				}.desktop-mode .st-0018 #el-0027-wrapper.draggable-pic-wrapper{
				
							top : -297px;
					
							left : 916px;
					
							height : 537px;
					
							width : 358px;
					
				}.desktop-mode .st-0018 #el-0596-wrapper.draggable-pic-wrapper{
				
							top : -367px;
					
							left : -79px;
					
							height : 754px;
					
							width : 1005px;
					
				}.desktop-mode .st-0018 #el-0026-wrapper.draggable-pic-wrapper{
				
							top : 253px;
					
							left : 745px;
					
							height : 143px;
					
							width : 769px;
					
				}.desktop-mode .st-0018 #element-af29cd5a3f8f3e9-wrapper.draggable-pic-wrapper{
				
							top : 29px;
					
							left : 1034px;
					
							height : 430px;
					
							width : 573px;
					
				}.desktop-mode .st-0018 #element-9861902cdaa8e14-wrapper.draggable-pic-wrapper{
				
							top : -369px;
					
							left : 974px;
					
							height : 385px;
					
							width : 683px;
					
				}.desktop-mode .st-0018 #element-25dcf3fd298e041-wrapper.draggable-pic-wrapper{
				
							top : -367px;
					
							left : -60px;
					
							height : 779px;
					
							width : 438px;
					
				}.desktop-mode .st-0018 #el-0025-wrapper.draggable-pic-wrapper{
				
							top : -160px;
					
							left : 1285px;
					
							height : 398px;
					
							width : 497px;
					
				}.desktop-mode .st-0018 #el-0028-wrapper.draggable-pic-wrapper{
				
							top : 247px;
					
							left : 975px;
					
							height : 45px;
					
							width : 242px;
					
				}.desktop-mode .st-0018 #el-0055-wrapper.draggable-pic-wrapper{
				
							top : -327px;
					
							left : -60px;
					
							height : 739px;
					
							width : 415px;
					
				}.desktop-mode .st-0018 #el-0051-wrapper.draggable-pic-wrapper{
				
							top : -333px;
					
							left : 857px;
					
							height : 745px;
					
							width : 419px;
					
				}.desktop-mode .st-0018 #el-0049-wrapper.draggable-pic-wrapper{
				
							top : -332px;
					
							left : 1313px;
					
							height : 744px;
					
							width : 418px;
					
				}.desktop-mode .st-0018 #el-0031-wrapper.draggable-pic-wrapper{
				
							top : -367px;
					
							left : -79px;
					
							height : 754px;
					
							width : 1005px;
					
				}.desktop-mode .st-0018 #el-0595-wrapper.draggable-pic-wrapper{
				
							top : -298px;
					
							left : 552px;
					
							height : 537px;
					
							width : 353px;
					
				}.desktop-mode .st-0018 #element-28acc05d5e19419-wrapper.draggable-pic-wrapper{
				
							top : -332px;
					
							left : 1313px;
					
							height : 744px;
					
							width : 418px;
					
				}.desktop-mode .st-0018 #el-0029-wrapper.draggable-pic-wrapper{
				
							top : -298px;
					
							left : 552px;
					
							height : 537px;
					
							width : 353px;
					
				}.desktop-mode .st-0018 #el-0594-wrapper.draggable-pic-wrapper{
				
							top : 247px;
					
							left : 975px;
					
							height : 45px;
					
							width : 242px;
					
				}.desktop-mode .st-0018 #element-f5195e9ada2d4f7-wrapper.draggable-pic-wrapper{
				
							top : -366px;
					
							left : 409px;
					
							height : 773px;
					
							width : 434px;
					
				}.desktop-mode .st-0018 #element-f6c3fb1741d5516-wrapper.draggable-pic-wrapper{
				
							top : 129px;
					
							left : 948px;
					
							height : 143px;
					
							width : 769px;
					
				}.desktop-mode .st-0018 #el-0591-wrapper.draggable-pic-wrapper{
				
							top : -160px;
					
							left : 1285px;
					
							height : 398px;
					
							width : 497px;
					
				}









 .st-0018 #el-0594.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0049.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0053.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0027.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0052.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0050.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #element-28acc05d5e19419.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0593.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0591.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0031.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0029.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0055.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0026.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0025.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0596.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #element-25dcf3fd298e041.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #element-153d23f6e233e5b.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0028.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0592.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #element-9861902cdaa8e14.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0595.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #element-af29cd5a3f8f3e9.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #el-0051.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #element-f6c3fb1741d5516.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				} .st-0018 #element-f5195e9ada2d4f7.draggable-pic{
				
							background-position : top left;
					
							background-size : contain;
					
				}

 .st-0018 #no-image.inner-pic{
				
							background-size : 195%;
					
				} .st-0018 #el-0140.inner-pic{
				
							background-position : 49.3730392456055% 13.0252103805542%;
					
				}







/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0027
 *                                 	 
 ******************************************************************************************************/
	 .st-0107 .st-0027 .preview-title-holder  {
		
						text-align: left;
							
		}
	 .st-0107 .st-0027.master.item-box   {
		
						position: relative;
						
						background-color: rgb(222, 225, 227);
							
		}
	 .st-0107 .st-0027 .preview-item-links span:hover  ,  .st-0107 .st-0027 .preview-element.Link.hover-tester  { 
						color: rgb(67, 67, 67);
						
						background-color: rgba(147, 147, 147, 0);
							
		}
	 .st-0107 .st-0027.master.item-box   {
		
						padding-left: 6%;
						
						padding-right: 6%;
						
						width: 88%;
							
		}
	 .st-0107 .st-0027 .preview-item-links  {
		
						text-align: center;
							
		}
	 .st-0107 .st-0027  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						
						max-width: 2000px;
						
						margin-right: 10px;
						
						margin-top: 5px;
						
						margin-left: 10px;
						
						background-color: rgba(248, 248, 248, 0);
						
						text-align: left;
							
		}
	 .st-0107 .st-0027 .preview-item-links span  ,  .st-0107 .st-0027 #sr-basket-widget *  { font-size:calc( 10px + ( 12rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						padding-bottom: 13px;
						
						border-color: rgb(255, 255, 255);
						
						letter-spacing: 0.05em;
						
						max-width: 1150px;
						
						padding-right: 10px;
						
						padding-left: 10px;
						
						padding-top: 13px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
						
						margin-left: 14px;
							
		}
	 .st-0107 .st-0027 .preview-title  ,  .st-0107 .st-0027 .preview-body h1  { font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						margin-left: 10px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0107 .st-0027 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0107 .st-0027 .preview-element.icon-source  {
		
						margin-top: 10px;
						
						width: 380px;
							
		}
	 .st-0107 .st-0027 .preview-icon-holder  {
		
		    			-webkit-filter: invert(0%);filter: invert(0%);	
		}
	 .st-0107 .st-0027 .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .st-0107 .st-0027 .stripe-background  {
		
						margin-left: -6%;
							
		}
	 .st-0107 .st-0027 .preview-item-links span:before  ,  .st-0107 .st-0027 .effect-tester  { 
						background-color: rgba(31, 63, 223, 0.670588);
							
		}
	 .st-0107 .st-0027  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: left;
							
		}
	 .st-0107 .st-0027 .middle_layout .helper-div  ,  .st-0107 .st-0027 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0107 .st-0027 .preview-subtitle  ,  .st-0107 .st-0027 .preview-body h2  { font-size:calc( 10px + ( 10rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(67, 67, 67);
						
						letter-spacing: 0.1em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 10px;
						
						font-family: Arial;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0108
 *                                 	 
 ******************************************************************************************************/
	 .st-0107 .st-0108.master.item-box   {
		
						position: relative;
						
						background-color: rgb(222, 225, 227);
							
		}
	 .st-0107 .st-0108 .preview-item-links span:hover  ,  .st-0107 .st-0108 .preview-element.Link.hover-tester  { 
						color: rgb(67, 67, 67);
						
						background-color: rgba(147, 147, 147, 0);
							
		}
	 .st-0107 .st-0108.master.item-box   {
		
						padding-left: 6%;
						
						width: 88%;
						
						padding-right: 6%;
							
		}
	 .st-0107 .st-0108 .preview-item-links  {
		
						text-align: center;
							
		}
	 .st-0107 .st-0108  .preview-content-holder  {
		
						border-color: rgb(214, 214, 214);
						
						max-width: 2000px;
						
						margin-right: 10px;
						
						margin-top: 5px;
						
						margin-left: 10px;
						
						background-color: rgba(248, 248, 248, 0);
						
						text-align: left;
							
		}
	 .st-0107 .st-0108 .preview-item-links span  ,  .st-0107 .st-0108 #sr-basket-widget *  { font-size:calc( 10px + ( 10rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						padding-bottom: 15px;
						
						border-color: rgb(246, 246, 246);
						
						letter-spacing: 0.05em;
						
						max-width: 1150px;
						
						padding-right: 10px;
						
						padding-left: 10px;
						
						padding-top: 15px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0107 .st-0108 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0107 .st-0108 .preview-title  ,  .st-0107 .st-0108 .preview-body h1  { font-size:calc( 10px + ( 14rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						margin-left: 10px;
						
						font-family: Montserrat;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0107 .st-0108 .preview-title-holder  {
		
						text-align: left;
							
		}
	 .st-0107 .st-0108 .preview-icon-holder  {
		
		    			-webkit-filter: invert(0%);filter: invert(0%);	
		}
	 .st-0107 .st-0108 .preview-subtitle-holder  {
		
						text-align: left;
							
		}
	 .st-0107 .st-0108 .stripe-background  {
		
						margin-left: -6%;
							
		}
	 .st-0107 .st-0108 .preview-element.icon-source  {
		
						margin-top: 10px;
						
						width: 150px;
							
		}
	 .st-0107 .st-0108  .preview-content-wrapper  {
		
						vertical-align: bottom;
						
						text-align: left;
							
		}
	 .st-0107 .st-0108 .middle_layout .helper-div  ,  .st-0107 .st-0108 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0107 .st-0108 .preview-subtitle  ,  .st-0107 .st-0108 .preview-body h2  { font-size:calc( 10px + ( 10rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(67, 67, 67);
						
						letter-spacing: 0.1em;
						
						margin-right: 0px;
						
						margin-top: 5px;
						
						margin-left: 10px;
						
						font-family: Arial;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0107
 *                                 	 
 ******************************************************************************************************/
	 .master .st-0107 .Body  {
		font-size:calc( 10px + ( 12rem - 10rem ) );
						max-width: 650px;
						
						margin-right: 20px;
						
						margin-left: 20px;
						
						margin-bottom: 10px;
						
						line-height: 1.4em;
							
		}
	 .master .st-0107 .Subtitle  ,  .master .st-0107 .Body h2  { font-size:calc( 10px + ( 15rem - 10rem ) );
						color: rgb(110, 110, 110);
						
						max-width: 650px;
						
						letter-spacing: 0.1em;
						
						margin-right: 20px;
						
						margin-top: 15px;
						
						margin-left: 20px;
						
						margin-bottom: 15px;
						
						font-family: Arial;
							
		}
	 .master .st-0107 .quote-holder  {
		
						margin-bottom: 45px;
						
						margin-top: 35px;
							
		}
	 .master .st-0107 .subtitle-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .st-0107 .Title  ,  .master .st-0107 .Body h1  { font-size:calc( 10px + ( 22rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 650px;
						
						letter-spacing: 0.05em;
						
						margin-right: 20px;
						
						margin-top: 30px;
						
						margin-left: 20px;
						
						font-family: Montserrat;
							
		}
	 .master .st-0107 .link-wrapper  {
		
						max-width: 1058px;
							
		}
	 .master .st-0107 .Quote  {
		
						margin-right: 50px;
						
						font-family: 'Times New Roman';
						font-size:calc( 10px + ( 19rem - 10rem ) );
						margin-left: 50px;
						
						font-style: italic;
							
		}
	 .master .st-0107 .quote-author  {
		
						font-style: italic;
						font-size:calc( 10px + ( 19rem - 10rem ) );
						color: rgb(124, 124, 124);
						
						margin-right: 50px;
						
						margin-top: 10px;
						
						margin-left: 50px;
						
						font-family: 'Times New Roman';
							
		}
	 .master .st-0107 .title-wrapper  {
		
						max-width: 1180px;
							
		}
	 .master .st-0107 .item-links span  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 13rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						letter-spacing: 0.1em;
						
						padding-right: 15px;
						
						margin-top: 20px;
						
						padding-left: 15px;
						
						padding-top: 10px;
						
						margin-bottom: 20px;
						
						border-width: 1px;
						
						background-color: rgba(66, 117, 83, 0);
						
						margin-left: 50px;
							
		}
	
	 .master .st-0107 .body-wrapper  {
		
						max-width: 1032px;
							
		}
	 .st-0107.master.container > #children  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Montserrat;
				
						letter-spacing: -0.05em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Montserrat;
				
						letter-spacing: 0.0em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						font-family: Arial;
				
						direction: ltr;
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR st-0110
 *                                 	 
 ******************************************************************************************************/
	 .st-0107 .st-0110  .preview-content-holder  {
		
						margin-right: 0px;
						
						padding-bottom: 0px;
						
						text-align: center;
						
						max-width: 890px;
						
						padding-right: 0px;
						
						margin-top: 30px;
						
						margin-left: 0px;
						
						padding-top: 0px;
						
						margin-bottom: 30px;
						
						background-color: rgba(255, 255, 255, 0);
						
						padding-left: 0px;
							
		}
	 .st-0107 .st-0110 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0107 .st-0110 .preview-divider  {
		
						border-bottom-width: 1px;
						
						width: 10%;
							
		}
	 .st-0107 .st-0110 .inner-pic  {
		
						opacity: 0.49;
						
						color: rgb(0, 0, 0);
						
		    			-webkit-filter: brightness(0.8);	
		}
	 .st-0107 .st-0110 .preview-subtitle-holder  {
		
						max-width: 1050px;
							
		}
	 .st-0107 .st-0110 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -7%;
							
		}
	 .st-0107 .st-0110 .multi_layout .helper-div.middle-center  {
		
						padding-left: 7%;
						
						width: 86%;
						
						padding-right: 7%;
							
		}
	 .st-0107 .st-0110 .background-div  {
			
		}
	 .st-0107 .st-0110.master.item-box   {
		
						background-color: rgb(239, 239, 239);
							
		}
	 .st-0107 .st-0110 .preview-title  ,  .st-0107 .st-0110 .preview-body h1  { 
						font-family: Montserrat;
						font-size:calc( 10px + ( 20rem - 10rem ) );
						text-transform: uppercase;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.05em;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 0.9em;
						
						background-color: rgba(255, 255, 255, 0);
							
		}
	 .st-0107 .st-0110 .preview-item-links span  ,  .st-0107 .st-0110 #sr-basket-widget *  { 
						font-family: Arial;
						font-size:calc( 10px + ( 12rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						padding-bottom: 10px;
						
						border-color: rgb(0, 0, 0);
						
						letter-spacing: 0.1em;
						
						padding-right: 30px;
						
						margin-top: 20px;
						
						padding-left: 30px;
						
						border-radius: 18px;
						
						padding-top: 10px;
						
						border-width: 2px;
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0107 .st-0110 .preview-element.icon-source  {
		
						width: 60px;
						
						margin-bottom: 15px;
							
		}
	 .st-0107 .st-0110 .background-image-div  {
		
						color: rgb(0, 0, 0);
							
		}
	 .st-0107 .st-0110 .preview-item-links span:before  ,  .st-0107 .st-0110 .effect-tester  { 
						background-color: rgb(0, 0, 0);
							
		}
	 .st-0107 .st-0110 .preview-body-holder  {
		
						max-width: 800px;
							
		}
	 .st-0107 .st-0110  .preview-content-wrapper  {
		
						text-align: center;
						
						vertical-align: middle;
							
		}
	 .st-0107 .st-0110 .preview-item-links span:hover  ,  .st-0107 .st-0110 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						
						background-color: rgba(0, 0, 0, 0);
							
		}
	 .st-0107 .st-0110 .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);
							
		}
	 .st-0107 .st-0110 .preview-icon-holder  {
		
						margin-bottom: 40px;
							
		}
	 .st-0107 .st-0110 .preview-body  {
		
						font-family: Arial;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						color: rgb(0, 0, 0);
						
						max-width: 800px;
						
						margin-top: 10px;
						
						margin-bottom: 10px;
						
						line-height: 1.7em;
							
		}
	
	 .st-0107 .st-0110 .middle_layout .helper-div  ,  .st-0107 .st-0110 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;
							
		}
	 .st-0107 .st-0110 .preview-subtitle  ,  .st-0107 .st-0110 .preview-body h2  { 
						line-height: 1.6em;
						font-size:calc( 10px + ( 16rem - 10rem ) );
						margin-right: 0px;
						
						color: rgb(0, 0, 0);
						
						letter-spacing: 0.0em;
						
						font-weight: bold;
						
						margin-top: 10px;
						
						margin-left: 0px;
						
						margin-bottom: 10px;
						
						font-family: Montserrat;
							
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .st-0110 #el-0642 .preview-content-holder{
				
							text-align : center;
					
				}


 .st-0110 #el-0645.inner-pic{
				
							background-position : 49.2685470581055% 69.2805786132813%;
					
				} .st-0110 #el-0644.inner-pic{
				
							background-position : 50% 50%;
					
				}











 .st-0110 #el-0642 .preview-content-wrapper{
				
							text-align : center;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
